.userList {
  &_container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 20px;
    padding: 20px;
  }

  &_title {
    color: black;
  }

  &_list {
    border: 1px solid grey;
    border-radius: 5px;
    width: 100%;
    
    &_item {
      align-items: center;
      display: grid;
      grid-template-columns: 50% 50%;
      padding: 10px;

      &_email {
        font-size: 18px;
      }

      &_btnBox {
        display: flex;
        justify-content: flex-end;
      }

      &_remove {
        width: 200px;
      }
    }
  }
}